Subject: Re: [re-ECN] Pls respond: Do we have a Congestion Exposure community?

From: Leslie Daigle <[email-masked]>
Date: Fri, 04 Sep 2009 18:40:54 -0400

Hi,

Count me in the camp that would like to see this work pursued in a BoF. 
  The issues (and opportunities) are real, and getting it thoroughly 
discussed by experts in an open forum would be grand.

(I think that counts me in the "want it for other stuff I'm doing" group 
:-)  though I'm happy to help where I can).

Leslie.

[Bob wrote:]

> Folks,
> 
> I'd like to try to arrange a Congestion Exposure (re-ECN) BoF in Nov
> at the Hiroshima IETF. If so, we have to notify the area directors v
> soon - by 24:00 UTC Mon 7 Sep 09. #1 gating function for Area
> Directors: activity on an ietf list.
> 
> Therefore, pls respond preferably *on this list* if you're interested
> in being involved, no matter how insignificantly, e.g.
> 
> - you want congestion visibility for other stuff you're doing (but
> don't intend to work on it itself) - reviewing docs, - alternative
> way to achieve congestion exposure - participate in mailing list
> discussion, - co-authoring docs - design ways to do incremental
> deployment - using code for other stuff you're doing - thinking up
> new uses for the protocol - breaking it - analysing benefits/costs -
> implement protocol - implement a demo - running or participating in
> trials - standing on the sidelines booing or clapping - whatever
> 
> Perceived problem: Most people want to work on something finite like
> a new cool non-TCP-friendly congestion control. Less people want to
> go into an pseudo-infinite loop fixing IP to allow other cool stuff
> to happen. If you want something like re-ECN to be there, but don't
> have the bandwidth to work on it, that's cool too - please say this -
> it's still palpable support. And you will be likely to have review
> comments related to how you want to use it.
> 
> Cheers
> 
> 
> Bob
> 
> ________________________________________________________________ Bob
> Briscoe,               Networks Research Centre, BT Research

-- 

-------------------------------------------------------------------
"Reality:
      Yours to discover."
                                 -- ThinkingCat
Leslie Daigle
[email-masked]
-------------------------------------------------------------------

---

From: "Varghese Reji-A16389" <[email-masked]>
Date: Sat, 5 Sep 2009 13:28:17 +0800

Hi,

I'm interested in getting involved in this effort, though I may not be able to work directly on any items, right away. I would like to take part in mailing list discussions and in reviewing documents.

Regards
Reji Varghese

[Bob wrote:]

-- 

-------------------------------------------------------------------
"Reality:
      Yours to discover."
                                 -- ThinkingCat
Leslie Daigle
[email-masked]
-------------------------------------------------------------------
_______________________________________________
re-ECN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/re-ecn